<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Abril, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 25-49.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">311. 1579. Abril, 23. </P>
                <I>
                  <P ALIGN="JUSTIFY">Diego de Contreras, tutor y curador de los menores hijos de Pero Ruiz de Vilches y de Mar&iacute;a Ruiz de Monjaraz, difuntos, reclama los bienes que les pertenecen.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Diego de Contreras, ante el alcalde ordinario &Aacute;lvaro de Grijalba, dice que &quot;al tiempo que la dicha Mar&iacute;a Ruiz de Monjaraz cas&oacute; con el dicho Pero Ruiz de Vilches, ten&iacute;a y pose&iacute;a por bienes, y como suyos, y llev&oacute; a poder del dicho Pero Ruiz, y el susodicho recibi&oacute; con ella en dote y casamiento, los bienes siguientes: como fue la mitad de la <I>G&uuml;erta de Zapotlanejo</I>, que por otro nombre se llamaba <I>Santiago</I>, la cual ten&iacute;a en compa&ntilde;&iacute;a de Diego Veedor, y unas casas en esta Villa que lindan con la Veracruz,<FONT COLOR="#0000ff">(1)</FONT> y un esclavo negro llamado Ant&oacute;n, con m&aacute;s trescientos pesos de tipuzque, que le cupieron a la dicha Mar&iacute;a Ruiz, despu&eacute;s que muri&oacute; su padre; con m&aacute;s, mucha cantidad de bienes muebles, que la dicha Mar&iacute;a Ruiz [<I>ten&iacute;a</I>] para su servicio y servicio de su casa, como eran ropas de vestir de la susodicha y mucha cantidad de ropa blanca, y cajas, y sillas y mesas, y otras muchas cosas. Los cuales dichos bienes val&iacute;an en cantidad de m&aacute;s de cuatro mil pesos de oro com&uacute;n, los cuales el dicho Pero Ruiz gast&oacute; y distribuy&oacute;, ans&iacute; en vida de la dicha Mar&iacute;a Ruiz como despu&eacute;s de su fallecimiento, y el susodicho era obligado a dar y entregar, a los dichos mis menores, todos los dichos bienes, ellos o su valor para la paga y seguridad dellos&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega Contreras que todos esos bienes &quot;estaban hipotecados&quot;. Pide a Su Merced que le reciba informaci&oacute;n sumaria, sobre los bienes que fueron de la dicha Mar&iacute;a Ruiz de Monjaraz, madre de sus menores, para que &quot;me los mande dar y entregar en el dicho empe&ntilde;o para seguridad de la dicha dote, y condene a los dichos bienes y otros cualesquier, que parecieren pertenecer al dicho Pero Ruiz, a que, de ellos y su valor, los dichos mis menores e yo, en su nombre, seamos pagaderos&quot;. Adem&aacute;s, pide que como Catalina Jim&eacute;nez es la tutriz de los cuatro hijos que tuvo con Pero Ruiz de Vilches,<FONT COLOR="#0000ff">(2)</FONT> &quot;con ella se siga este pleito&quot;. </P>
                <P ALIGN="JUSTIFY">De esta petici&oacute;n se le dio traslado a Catalina Jim&eacute;nez, siendo testigo &Aacute;lvaro de Herrera, vecino de Colima. El alcalde tambi&eacute;n orden&oacute; que Contreras diese informaci&oacute;n al respecto. </P>
                <P ALIGN="JUSTIFY">El 27 de abril contest&oacute; Catalina diciendo que &quot;yo no puedo defendellos en esta causa, lo uno, por ser, como soy, mujer e ignorante del derecho&quot;, a pesar de ser la tutriz de sus hijos, cuya tutela ella hab&iacute;a pedido a &quot;Hernando D&aacute;valos, alcalde mayor que fue desta Villa&quot;, pero que &quot;el susodicho no lo hizo ni yo hice solemnidad de juramento, ni las dem&aacute;s diligencias que se requer&iacute;an hacer&quot;. Y a&ntilde;ade: &quot;E lo otro, porque yo tengo de pedir mi dote, e arras, e mitad de multiplicado durante nuestro matrimonio, de cuya causa hay necesidad y conviene se les nombre defensor a los dichos mis hijos&quot;. </P>
                <P ALIGN="JUSTIFY">El 11 de mayo, el alcalde Grijalba design&oacute; por curador <I>ad litem</I>, de los menores de Ruiz de Vilches y Catalina Jim&eacute;nez, a Juli&aacute;n de Fr&iacute;as, vecino de Colima, &quot;para que en esta causa los defienda en todas instancias&quot;, a quien mand&oacute; que lo aceptase e hiciera la solemnidad del derecho que en tal caso se requiere. As&iacute; se lo notific&oacute; el escribano Francisco L&oacute;pez a Juli&aacute;n de Fr&iacute;as que acept&oacute; el cargo.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Diego de Contreras, para la informaci&oacute;n sobre los bienes que ten&iacute;a la primera esposa de Pero Ruiz de Vilches, present&oacute; por testigo a Leonor de Almesto, mujer de Juan G&oacute;mez, vecino de esta Villa. La testigo declar&oacute; que sab&iacute;a que la mitad de la <I>Huerta de</I> <I>Zapotlanejo</I>, que &quot;por otro nombre se dec&iacute;a <I>Santiago</I>&quot; era de Mar&iacute;a Ruiz de Monjaraz y de sus hijos Francisca y Pedro, los cuales tuvo de su matrimonio con Pero Ruiz de Vilches, y dice que lo sabe porque &quot;se la vio tener y poseer en vida de Bartolom&eacute; Garrido, su primer marido, e por fin y muerte del susodicho, qued&oacute; en poder de la dicha Mar&iacute;a Ruiz de Monjaraz, e ansimismo le conoci&oacute; por suyas las casas e negro, llamado Ant&oacute;n&quot;. Agrega Leonor de Almesto que &quot;todo lo susodicho trajo a poder del dicho Pero Ruiz de Vilches, al tiempo que con &eacute;l se cas&oacute;, y que en lo del trueque de la dicha g&uuml;erta de cacao con la de <I>Mazatlan</I>, esta testigo se remite a los recaudos que de ello se hicieron. Y que ansimismo sabe esta testigo que, al tiempo que la dicha Mar&iacute;a Ruiz cas&oacute; con el dicho Pero Ruiz, ten&iacute;a ansimismo por bienes suyos propios, tres sayas de pa&ntilde;o guarnecidas de terciopelo e un manto de pa&ntilde;o, e una cama con un pabell&oacute;n aderezado, e un pa&ntilde;o de cama, e dos colchones e sus almohadas deshiladas e s&aacute;banas, e otros muchos arreos de casa&quot;, cuyo valor no sabe cu&aacute;nto podr&iacute;a montar, pero que las sayas eran pa&ntilde;o de Castilla, la una, deshilada, y la otra, de pa&ntilde;o anaranjado, y una tercera &quot;de Perpi&ntilde;&aacute;n&quot;, y esta testigo sabe que &eacute;sta le cost&oacute; 40 pesos de oro com&uacute;n, que se la compr&oacute; a Juan Bautista, vecino de Colima, y dice que lo sabe &quot;porque era comadre de la dicha Mar&iacute;a Ruiz y trataba y conversaba con ella&quot;. Leonor de Almesto dijo tener m&aacute;s de 40 a&ntilde;os de edad y no firm&oacute; porque dijo no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">La siguiente testigo fue Catalina Mart&iacute;n,<FONT COLOR="#0000ff">(4)</FONT> mujer de Juan Fern&aacute;ndez Ladrillero, vecino de esta Villa. Dijo conocer a Mar&iacute;a Ruiz de Monjaraz &quot;en vida de Bartolom&eacute; Garrido, su primer marido, e conoci&oacute; tener e poseer, por bienes suyos propios, la mitad de la <I>G&uuml;erta de cacao de</I> <I>Zapotlanejo</I>, que por otro nombre se dec&iacute;a de <I>Santiago</I>, y ansimismo,<FONT COLOR="#0000ff">(5)</FONT> las casas de su morada, que son las aludidas en la dicha demanda; y ansimismo vido esta testigo tener e poseer a la dicha Mar&iacute;a Ruiz muchos vestidos y arreos de casa, entre los cuales le conoci&oacute; dos sayas guarnecidas, la una, negra, y la otra, naranjada, de pa&ntilde;o de Castilla, e su manto de pa&ntilde;o, e cajas e sillas y mesa, y una cama con su aderezo, y no se acuerda esta testigo si ten&iacute;a pabell&oacute;n o no, e que ansimismo le conoci&oacute; tener ropa blanca, de camisas e s&aacute;banas, almohadas, pa&ntilde;os e otras cosas, y que esta testigo no sabe el valor de todo lo susodicho&quot;. Agrega: &quot;todo lo cual sabe esta testigo que la dicha Mar&iacute;a Ruiz lo trujo a poder del dicho Pero Ruiz de Vilches&quot;, porque &quot;viv&iacute;a<FONT COLOR="#0000ff">(6)</FONT> cerca de la susodicha, y por ser su comadre, le trataba e comunicaba a menudo&quot;. Dijo tener m&aacute;s de 50 a&ntilde;os de edad, y no firm&oacute; porque dijo que no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">El 16 de mayo, Diego de Contreras continu&oacute; dando informaci&oacute;n, para lo cual present&oacute; por testigo a Leonor S&aacute;nchez, mujer de Gonzalo Moreno, vecino de esta Villa. Dice que conoci&oacute; a Mar&iacute;a Ruiz de Monjaraz en vida y que, cuando cas&oacute; con Ruiz de Vilches, &quot;trujo en dote y casamiento a su poder la g&uuml;erta, contenida en el dicho pedimiento, y las dichas casas y esclavo, llamado Ant&oacute;n, porque esta testigo se lo vido tener y poseer a la dicha Mar&iacute;a Ruiz, antes y despu&eacute;s que cas&oacute; con el dicho Pero Ruiz&quot;, y que la ve&iacute;a con buena ropa y &quot;que ten&iacute;a tres sayas de pa&ntilde;o de Castilla, la una, negra, guarnecida de terciopelo, y otra, encarnada, y otra de otra color, que bien no se acuerda&quot;. Dijo tener m&aacute;s de 40 a&ntilde;os de edad y no firm&oacute; porque no supo hacerlo. </P>
                <P ALIGN="JUSTIFY">El siguiente testigo fue el vecino Juan Fern&aacute;ndez Ladrillero, quien dijo tener m&aacute;s de 50 a&ntilde;os de edad. Dijo que conoc&iacute;a a Mar&iacute;a Ruiz, y que, cuando se cas&oacute; con Pero Ruiz de Vilches, &quot;trujo a su poder por bienes suyos propios la cual los pose&iacute;a en tiempo de su primer marido Bartolom&eacute; Garrido, la dicha g&uuml;erta, contenida en la dicha petici&oacute;n, e las dichas casas y esclavo, que se llama Ant&oacute;n&quot;, y eran bienes suyos porque los pose&iacute;a como tales, siendo la dicha Mar&iacute;a Ruiz viuda de Garrido, y junto con eso muchos vestidos, muebles y otras cosas. </P>
                <P ALIGN="JUSTIFY">El 18 de mayo, el escribano observ&oacute;: &quot;Por cuanto Su Merced [<I>el alcalde Grijalba</I>] va fuera desta Villa en negocios tocantes al servicio de Su Majestad, en su ausencia, yo el presente escribano acab&eacute; de hacer esta informaci&oacute;n e cometi&oacute; a m&iacute; el presente escribano el juramento e examen de los testigos que la parte presentare, e firm&oacute; de su nombre&quot;. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente Contreras present&oacute; por testigo a Catalina G&oacute;mez, viuda, vecina de Colima. Declar&oacute; haber conocido en vida a Mar&iacute;a Ruiz, la cual, al casar con Ruiz de Vilches, trajo a su poder, en dote y casamiento, la huerta, casas y esclavo, m&aacute;s mucha cantidad de vestidos y ropa de casa, muebles y otras cosas. Recuerda, entre todo ello, una saya &quot;de pa&ntilde;o de Perpi&ntilde;&aacute;n, con fajas de terciopelo azul e cuerpos de terciopelo de lo mismo, e otra saya colorada o leonada que bien no se acuerda, la cual ansimismo era guarnecida con terciopelo, y otra saya de pa&ntilde;o de Castilla, naranjada, guarnecida con terciopelo que le parec&iacute;a ser terciopelo azul, e otra de pa&ntilde;o negro, guarnecida con una faja de terciopelo, e un verdugado y manto de pa&ntilde;o negro, y otras cosas e vestidos de su persona&quot;. Todo ello lo sabe porque le toc&oacute; tratar de cerca a la dicha Mar&iacute;a, &quot;y en cuanto al valor dello, esta testigo no lo sabe&quot;. Dijo tener m&aacute;s de 40 a&ntilde;os de edad y no firm&oacute; porque no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">El 22 de mayo, Contreras present&oacute; por testigo a Ana de la Zarza, mujer de Diego Mor&aacute;n, vecino de la Villa. Recuerda que cuando Mar&iacute;a Ruiz cas&oacute; con Vilches, llev&oacute; en dote y casamiento la huerta y las casas y el esclavo, m&aacute;s &quot;buen aderezo de casa, como era su cama bien aderezada y arreos de su casa, de sillas e mesa, y cajas, e otros servicios; e le conoci&oacute; ropas de su vestir, entre las cuales ten&iacute;a un manto de pa&ntilde;o e una saya negra guarnecida, e otra de Perpi&ntilde;&aacute;n y otra naranjada, guarnecidas ansimismo, y otra colorada, guarnecida con unos cuerpos de terciopelo azul, y sus arreos de tocados y ropa blanca, todo como persona honrada. Todo lo cual esta testigo lo vido por tratar e comunicar con la dicha Mar&iacute;a Ruiz de Monjaraz, ans&iacute; siendo viuda como casada&quot;. Declar&oacute; tener m&aacute;s de 40 a&ntilde;os y no firm&oacute; porque no supo hacerlo. </P>
                <P ALIGN="JUSTIFY">El vecino Diego Mor&aacute;n declar&oacute; el 23 de mayo que hab&iacute;a conocido a Mar&iacute;a Ruiz, que cas&oacute; en faz de la Santa Iglesia con Pero Ruiz de Vilches, y que llev&oacute; en dote y casamiento a su poder media huerta de cacao, casas, esclavo y mucha cantidad de vestidos y ajuar de casa.<FONT COLOR="#0000ff">(7)</FONT> </P>
                <P ALIGN="JUSTIFY">D&iacute;as antes, el 12 de mayo, ante el alcalde &Aacute;lvaro de Grijalba, Juli&aacute;n de Fr&iacute;as hab&iacute;a aceptado el cargo de curador de los menores de Catalina Jim&eacute;nez, haciendo el juramento de rigor, y present&oacute; por su fiador a Juan Agust&iacute;n de la Puerta, siendo testigos Crist&oacute;bal Hern&aacute;ndez de Tene, Gonzalo de C&aacute;ceres y &Aacute;lvaro de Herrera, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Luego, el alcalde mand&oacute; citar a Juli&aacute;n de Fr&iacute;as para la informaci&oacute;n sobre los bienes de Mar&iacute;a Ruiz de Monjaraz, siendo testigos de la notificaci&oacute;n Gonzalo de C&aacute;ceres y Crist&oacute;bal Preciado, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 17 de agosto, Juli&aacute;n de Fr&iacute;as sustituy&oacute; el poder otorgado por la Justicia de esta Villa, como curador <I>ad litem</I> de los menores de Catalina Jim&eacute;nez, en Juan Mu&ntilde;oz, vecino de Colima, &quot;para que &eacute;l y en su nombre, representando su propia persona, pueda parecer en juicio e hacer en esta causa todo aquello que &eacute;l mismo har&iacute;a, siendo presente en provecho de los dichos menores&quot;. Testigos: Baltasar de Alcal&aacute; y Crist&oacute;bal Hern&aacute;ndez de Tene, escribanos de Su Majestad, y Juan Ram&iacute;rez, vecinos de Colima. Pas&oacute; ante el escribano p&uacute;blico Francisco L&oacute;pez Avecilla. </P>
                <P ALIGN="JUSTIFY">El 2 de octubre del mismo a&ntilde;o, Juli&aacute;n de Fr&iacute;as nuevamente sustituy&oacute; este poder en &Aacute;lvaro de Herrera, vecino de esta Villa, ante Diego de Contreras, Mart&iacute;n de Segura y Mart&iacute;n Ruiz, testigos y vecinos de Colima. Pas&oacute; ante el escribano Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">En 14 de mayo de 1579 insisti&oacute; de nuevo Diego de Contreras, ante el alcalde ordinario &Aacute;lvaro de Grijalba, acerca de la venta de las casas de la morada que fueron de Mar&iacute;a Ruiz de Monjaraz en esta Villa &quot;que alindan con el <I>Hospital de la Vera Cruz</I>,<FONT COLOR="#0000ff">(8)</FONT> las cuales por estar maltratadas&quot;, y en el caso de que &quot;si las aguas pasasen sin se vender, se caer&iacute;an, por no haber persona que las repare, siendo como son pro indivisas entre todos los herederos y acreedores del dicho Pero Ruiz, y se podr&iacute;a perder su valor que es en da&ntilde;o de mis menores, y para evitarlo a V.m. pido e suplico que, con citaci&oacute;n de los herederos y mujer del dicho Pero Ruiz, se vendan las dichas casas en la persona que m&aacute;s por ellas diere en p&uacute;blica almoneda, y lo procedido dellas se deposite en persona abonada, hasta que por auto se mande entregar a mis menores o a m&iacute; en su nombre o a la persona que de derecho le perteneciere&quot;. </P>
                <P ALIGN="JUSTIFY">De ello fueron notificados Catalina Jim&eacute;nez y Juli&aacute;n de Fr&iacute;as, curador de los menores en presencia de Juan de Godoy, estante,<FONT COLOR="#0000ff">(9)</FONT> y de Crist&oacute;bal Hern&aacute;ndez de Tene, vecino de Colima. Ambos contestaron al d&iacute;a siguiente que estaban de acuerdo por las razones alegadas por Contreras en que se vendieran las casas, con tal que fuera &quot;a luego pagar e luego rematar&quot;. Como las partes estaban conformes en la venta, el alcalde Grijalba mand&oacute; que se vendieran y trajeran en preg&oacute;n de p&uacute;blica almoneda, remat&aacute;ndose en la persona que diere m&aacute;s por ellas.</P>
                <P ALIGN="JUSTIFY">Comenzaron a correr los pregones ese mismo d&iacute;a 15 de mayo por voz de Ant&oacute;n, mestizo, pregonero nombrado para dicho efecto,<FONT COLOR="#0000ff">(10)</FONT> diciendo que se vend&iacute;an las casas que fueron de Pero Ruiz de Vilches, &quot;que son en esta Villa, que alindan con casas de Bartolom&eacute; de Vilches, e por las espaldas, el <I>Hospital de la Vera Cruz</I>, y por delante, la Calle Real; las cuales se han de rematar, de hoy en nueve d&iacute;as, en la persona que m&aacute;s por ellas diere, a luego pagar y rematar, las cuales se venden por bienes de los menores hijos del dicho Pero Ruiz de Vilches, siendo testigos Baltasar de Alcal&aacute;, e Crist&oacute;bal Hern&aacute;ndez de Tene, escribanos de Su Majestad, y otros vecinos desta dicha Villa. Ante m&iacute; Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">Ese d&iacute;a, el vecino Diego de Monroy dijo que pon&iacute;a las casas en 200 pesos de oro com&uacute;n, ante los testigos el bachiller &Aacute;lvaro de Grijalba y Francisco Ruiz. </P>
                <P ALIGN="JUSTIFY">El segundo preg&oacute;n lo dio el negro Crist&oacute;bal, ante Domingo de Jerez<FONT COLOR="#0000ff">(11)</FONT> y Garc&iacute;a Mart&iacute;nez, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as puj&oacute; entonces, ofreciendo por ellas 300 pesos, ante los mismos testigos Domingo de Jerez, Garc&iacute;a Mart&iacute;nez y Diego de Morales, residentes en esta Villa. Luego, Juan Bautista de Quir&oacute;s ofreci&oacute; 350 pesos, siendo testigos Diego de Contreras y Juli&aacute;n de Fr&iacute;as. </P>
                <P ALIGN="JUSTIFY">El tercer preg&oacute;n lo grit&oacute; el negro Bartolom&eacute; ante Baltasar de Alcal&aacute;, Juan Ram&iacute;rez Alarc&oacute;n y Alonso de Huete, vecinos de Colima. El cuarto fue gritado por el negro Diego y fueron testigos Juan Ram&iacute;rez Alarc&oacute;n, Pedro de Almod&oacute;var y Agust&iacute;n de la Puerta, vecinos y estantes. Luego, el residente Miguel de Candia dijo que pujaba y pon&iacute;a en 360 pesos las casas, ante Diego de Contreras, Juan Bautista y Hernando de Quir&oacute;s, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El quinto preg&oacute;n lo dio el negro Diego, siendo testigos Pedro de Almod&oacute;var y Juan de Velasco, vecinos de Colima. El sexto tambi&eacute;n lo grit&oacute; el negro Diego ante Diego Mor&aacute;n y Juan Fern&aacute;ndez Ladrillero. El s&eacute;ptimo fue pregonado por el mismo negro, ante Miguel de Candia y Diego de Contreras, vecinos de la Villa. El mestizo Alonso<FONT COLOR="#0000ff">(12)</FONT> dio el octavo preg&oacute;n ante Miguel de Candia y Juan Fern&aacute;ndez Ladrillero, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Diego de Contreras, el 26 de mayo, dec&iacute;a que hab&iacute;an corrido los pregones y se hab&iacute;an hecho diversas posturas; que ped&iacute;a por tanto a Su Merced que mandara hacer el remate, cosa que dispuso el alcalde Grijalba. </P>
                <P ALIGN="JUSTIFY">Por voz del mestizo Ant&oacute;n anduvieron las casas en p&uacute;blica almoneda, diciendo que daban 360 pesos por ellas. El vecino Crist&oacute;bal Hern&aacute;ndez de Tene dijo que las pon&iacute;a en 370 pesos de oro com&uacute;n; luego, el vicario de esta Villa Francisco Ruiz las puso en 375 pesos de oro, adjudic&aacute;ndoselas. Testigos fueron de ello Diego de Velasco, Crist&oacute;bal Hern&aacute;ndez de Tene y Juan Ram&iacute;rez Alarc&oacute;n.</P>
                <I>
                  <P ALIGN="CENTER"></P>
                  <P ALIGN="CENTER">Informaci&oacute;n</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Para justificar el dicho remate&quot;, el alcalde mand&oacute; hacer informaci&oacute;n &quot;sobre si el dicho remate fecho de las dichas casas es &uacute;til e provechoso a los menores y partes a quien le pertenece y porqu&eacute; causa o raz&oacute;n lo sea o no&quot;.<FONT COLOR="#0000ff">(13)</FONT> </P>
                <P ALIGN="JUSTIFY">El primero llamado a declarar fue el vecino Diego de Monroy; en su opini&oacute;n, como las casas son bienes pro indivisos, no hay persona que acuda a su beneficio, porque nadie sabe a qui&eacute;n van a pertenecer; por eso, era provechosa su venta, porque, de no hacerse, &quot;resultar&aacute; caerse todas o parte dellas y se podr&iacute;an perder, principalmente siendo como son casas viejas, y aunque no lo fueran, bastaba ser casas que, como es notorio, de cada un d&iacute;a es necesario para las tener en pie, repararlas, lo cual entiende este testigo no se har&aacute;, como conviene, por las causas arriba dichas, y vendi&eacute;ndose, el precio que dellas resultare, se podr&aacute; poner a renta, que ser&aacute; m&aacute;s utilidad como es notorio&quot;.<FONT COLOR="#0000ff">(14)</FONT> </P>
                <P ALIGN="JUSTIFY">El vecino Pedro de Almod&oacute;var dijo que las mencionadas casas est&aacute;n en pleito, porque las reclaman los hijos y herederos habidos por Ruiz de Vilches en sus dos matrimonios, y que tambi&eacute;n las reclama su actual viuda, Catalina Jim&eacute;nez, &quot;sobre lo cual dicen, por cosa p&uacute;blica, que hay pleito entre los tutores de los dichos menores y la dicha Catalina Jim&eacute;nez&quot;. Por otra parte, durante las pr&oacute;ximas aguas, &quot;correr&iacute;an riesgo de caerse todas o parte dellas, principalmente siendo como son casas viejas que tienen necesidad de contino reparo, y el cual no tern&aacute;n las dichas casas teniendo tantos pretensores y no posey&eacute;ndolas ninguno, que ser&aacute; causa de m&aacute;s presto caerse, y para evitar esto le parece a este testigo, por cosa cierta y por tal la afirma, a su entender, que ser&aacute; m&aacute;s &uacute;til e provechoso que se vendan, y el dinero dellas, se eche a renta para quien lo hubiere de haber, porque de no se hacer entiende se vendr&iacute;an a caer las dichas casas, en da&ntilde;o de los menores que las pretenden&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Grijalba, recibida la informaci&oacute;n, dijo &quot;que aprobaba y aprob&oacute; el dicho remate, y lo hubo y declar&oacute; por bien fecho, en utilidad de los menores&quot;. Luego orden&oacute; que los 375 pesos en que fueron rematadas las casas, &quot;se pongan en dep&oacute;sito y fiel encomienda, en persona llana y abonada, hasta en tanto que se haga partici&oacute;n e divisi&oacute;n de los bienes de los dichos menores&quot;. </P>
                <P ALIGN="JUSTIFY">El Padre Francisco Ruiz, a continuaci&oacute;n, exhibi&oacute; los 375 pesos de oro y los pag&oacute; por las casas en &eacute;l rematadas, los cuales dio en reales de plata, dando fe de ello el escribano Francisco L&oacute;pez, ante los testigos Pedro de Almod&oacute;var y Juan G&oacute;mez, vecinos.<FONT COLOR="#0000ff">(15)</FONT> </P>
                <P ALIGN="JUSTIFY">Luego, el cura y vicario de la Villa Francisco Ruiz pidi&oacute; a Su Merced que, atento que en &eacute;l se hab&iacute;an rematado las dichas casas y ya las ten&iacute;a pagadas, &quot;le mandase meter en la posesi&oacute;n de las dichas casas&quot;. As&iacute; lo dispuso el alcalde con fecha de 26 de mayo. Tomando, pues, de la mano al cura y vicario, le meti&oacute; en posesi&oacute;n de las casas. El cual en se&ntilde;al de posesi&oacute;n &quot;ech&oacute; fuera de la dicha casa a la gente que dentro estaba, y cerr&oacute; las puertas, as&iacute; de una c&aacute;mara como de la sala principal, y cerr&oacute; por dentro, e luego las abri&oacute;, y sali&oacute; fuera, y se pase&oacute; por la casa, todo lo cual hizo en se&ntilde;al de posesi&oacute;n, la cual tom&oacute; quieta e pac&iacute;ficamente y sin contradicci&oacute;n de tercero alguno, y pidi&oacute; al dicho se&ntilde;or alcalde mandase a m&iacute; el presente escribano dello le fuesen testigos, y se lo diese por testimonio, y a los presentes le fuesen testigos, y el dicho se&ntilde;or alcalde, visto que el dicho Francisco Ruiz hab&iacute;a tomado la dicha posesi&oacute;n de las dichas casas, quieta e pac&iacute;ficamente, mand&oacute; que ninguna persona fuese osada de le quitar ni despojar de la dicha posesi&oacute;n en manera alguna, so pena de quinientos pesos para la C&aacute;mara e fisco de Su Majestad&quot;. Testigos fueron Juan Ram&iacute;rez Alarc&oacute;n, Crist&oacute;bal Hern&aacute;ndez de Tene, escribano de Su Majestad, y Diego de Contreras, vecinos de esta Villa. Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico. </P>
                <P ALIGN="JUSTIFY">El mismo 26 de mayo, Juli&aacute;n de Fr&iacute;as, tutor y curador de los menores hijos del matrimonio de Pedro Ruiz de Vilches y Catalina Jim&eacute;nez, dec&iacute;a que a su noticia hab&iacute;a llegado que, de los 375 pesos en que se remataron las casas en el Padre Francisco Ruiz, &quot;Diego de Contreras tiene recibidos trescientos pesos para principio de paga, lo cual no pudo hacer sin licencia de la Justicia, por ser como son bienes indivisos y por partir&quot;. Pide por tanto a Su Merced &quot;mande que la cantidad en que ans&iacute; fueron rematadas las dichas casas, lo mande V.m. depositar en una persona, que sea tal cual convenga&quot;. Adem&aacute;s pide que se le mande a Diego de Contreras, &quot;d&eacute; cuenta del cacao que ha cogido y entrado en su poder de la <I>G&uuml;erta de Mazatlan</I>, desde que muri&oacute; el dicho Pero Ruiz hasta el d&iacute;a de hoy; y para ello, V.m. mande llamar al negro<FONT COLOR="#0000ff">(16)</FONT> que est&aacute; en la dicha g&uuml;erta para que diga y declare lo que se ha cogido y le ha entregado&quot;, despu&eacute;s de lo cual &quot;V.m. lo mande poner en dep&oacute;sito con lo dem&aacute;s que tengo pedido, con m&aacute;s todo lo procedido del almoneda, porque ans&iacute; conviene al derecho de mis partes&quot;. Solicita, tambi&eacute;n, que se le ordene a Mart&iacute;n de Rivera<FONT COLOR="#0000ff">(17)</FONT> que &quot;no est&eacute; ni asista en la dicha <I>G&uuml;erta de</I> <I>Mazatlan</I>, sino tan solamente el negro pues es negro de raz&oacute;n, porque de estarse el dicho Mart&iacute;n de Rivera hasta despu&eacute;s&quot;, viene a menos la hacienda de los dichos menores. </P>
                <P ALIGN="JUSTIFY">El alcalde orden&oacute; entonces que se hiciera el dep&oacute;sito del dinero procedido de la venta de las casas en una persona que nombraren de com&uacute;n acuerdo las partes, lo cual les fue notificado al d&iacute;a siguiente, siendo testigos Diego de Herrera<FONT COLOR="#0000ff">(18)</FONT> y Juan Mar&iacute;n [<I>Arragoces</I>],<FONT COLOR="#0000ff">(19)</FONT> vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 2 de junio, a petici&oacute;n de las partes, el alcalde procedi&oacute; a nombrar al vecino Juan Ram&iacute;rez Alarc&oacute;n por depositario de los 375 pesos, pagados por el Padre Francisco Ruiz. Ram&iacute;rez Alarc&oacute;n recibi&oacute;, entonces, la mencionada cantidad, siendo testigos de ello Juan de Iniestra, Pedro de las Casas y Crist&oacute;bal de Silva, vecinos de la Villa. </P>
                <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as, el 6 de junio, insist&iacute;a una vez m&aacute;s en la petici&oacute;n ya hecha de que se le mandara a Contreras dar cuentas del cacao recogido en la <I>Huerta de</I> <I>Mazatlan</I> y que hab&iacute;a entrado en su poder, &quot;por cuanto lo toma y recibe sin cuenta ni raz&oacute;n alguna, no embargante que, de su propia voluntad, se entr&oacute; y apoder&oacute; en la dicha <I>G&uuml;erta de</I> <I>Mazatlan</I>, y sin autoridad de Justicia, expeliendo y desposeyendo<FONT COLOR="#0000ff">(20)</FONT> a los dichos mis menores sin primero ser o&iacute;dos, en lo cual incurri&oacute; en grave pena, por donde merece el ser castigado, por cuanto era obligado a lo pedir a la Justicia de Su Majestad&quot;. Pide por tanto Fr&iacute;as que se le mande a Contreras, primero, dar cuenta del cacao recogido; segundo, que ello se deposite con los dem&aacute;s bienes; por &uacute;ltimo, se le mande, con pena, &quot;no env&iacute;e ni vaya a la dicha <I>G&uuml;erta de</I> <I>Mazatlan</I>&quot;, y que Su Merced &quot;ponga una persona que tenga cuenta y raz&oacute;n con lo que se cogiere,<FONT COLOR="#0000ff">(21)</FONT> porque mis menores padecen necesidad, y mandar [<I>que</I>] se les d&eacute; para sus alimentos&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Grijalba, el 10 de junio, vista esta petici&oacute;n y la tutela discernida en Contreras, y que no constaba por auto ni por escrito que se le haya hecho cargo de bienes de sus menores, &quot;dijo que mandaba y mand&oacute; que el dicho Diego de Contreras parezca ante Su Merced para primera audiencia, para que, con juramento, declare qu&eacute; bienes est&aacute;n en su poder, pertenecientes a los dicho menores&quot;. El 13 fue notificado Contreras por el escribano L&oacute;pez Avecilla, siendo testigos de ello Miguel de Rivera y Andr&eacute;s de Segura, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Cuatro d&iacute;as despu&eacute;s, el 17 de junio, Contreras declar&oacute; que Juli&aacute;n de Fr&iacute;as &quot;no es ni fue parte para pedir lo en la dicha petici&oacute;n contenido, ni a su pedimiento se pudo proveer cosa que me perjudique ni da&ntilde;e, porque la <I>G&uuml;erta de</I> <I>Mazatlan</I>, de cuyo fruto pide yo d&eacute; la dicha cuenta, no es ni pertenece a los hijos de Catalina Jim&eacute;nez, ni cosa ni parte dello, porque como es notorio e yo tengo averiguado en la demanda que puse contra los bienes que quedaron por fin y muerte del dicho Pero Ruiz que pido se ponga y junte con estos autos, la dicha g&uuml;erta fueron bienes dotales que a poder del dicho Pero Ruiz trajo Mar&iacute;a Ruiz de Monjaraz, madre de los dichos mis menores y mujer que fue del dicho Pero Ruiz, y ans&iacute; le pertenecen y es de los dichos mis menores, y yo como su tutor y curador, por virtud de la tutela a m&iacute; discernida en su nombre, poseo justa y derechamente la dicha g&uuml;erta y frutos della&quot;. Declara por otra parte que ha cogido &quot;de la dicha g&uuml;erta, cuarenta almudes de todo cacao, del cual ha recibido la dicha Catalina Jim&eacute;nez once almudes y ha recibido ansimismo otra muncha cantidad de cacao&quot;. Pide al alcalde que &quot;declare yo haber cumplido con la dicha declaraci&oacute;n aqu&iacute; fecha, con lo contenido en el dicho auto, y que aqu&eacute;llos y todo lo dem&aacute;s que procediere de la dicha g&uuml;erta est&eacute;n en mi poder, como tal tutor y curador de los dichos menores, cuyos son los dichos frutos y g&uuml;erta&quot;. </P>
                <P ALIGN="JUSTIFY">El 19 de junio, Contreras, Fr&iacute;as y Catalina Jim&eacute;nez suscrib&iacute;an de com&uacute;n acuerdo una petici&oacute;n donde dec&iacute;an que como el primero de ellos ten&iacute;a puesto pleito sobre los bienes dotales que llev&oacute;, a poder de Ruiz de Vilches, su primera esposa, a saber, Mar&iacute;a Ruiz de Monjaraz &quot;y para evitar los debates y costas que sobre ello se podr&iacute;an hacer, estamos convenidos en comprometer el dicho pleito y declaraci&oacute;n de lo que pertenece a los dichos menores y a m&iacute; la susodicha y lo que cada uno ha de haber de los bienes del dicho Pero Ruiz, en personas de habilidad e conciencia para que determinen lo susodicho, como jueces &aacute;rbitros arbitradores. Y porque esto no pare perjuicio a las partes, conviene se haga con licencia y autoridad de V.m., como juez ordinario&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde acept&oacute; que se hiciera el compromiso y dijo que &quot;en caso de discordia&quot;, se reservar&iacute;a en s&iacute; la determinaci&oacute;n de la causa. </P>
                <P ALIGN="JUSTIFY">&quot;A postrero d&iacute;a del mes de agosto&quot;, Diego de Contreras, Juan Mu&ntilde;oz, &quot;en nombre y con poder de Juli&aacute;n de Fr&iacute;as&quot;, y Catalina Jim&eacute;nez, dicen que &quot;a ellos es dada licencia por la Justicia ordinaria desta Villa para comprometer en jueces &aacute;rbitros e declarar los bienes que pertenecen a cada uno de los dichos menores y a la dicha Catalina Jim&eacute;nez de los bienes que quedaron por fin e muerte del dicho Pero Ruiz, y usando de la dicha licencia para bien de paz, cada uno por lo que le toca y en nombre de los dichos menores, y el dicho Juan Mu&ntilde;oz, por virtud del dicho poder que ha de ir incorporado en esta escritura,<FONT COLOR="#0000ff">(22)</FONT> dijeron que compromet&iacute;an e comprometieron el dicho negocio y causa en Baltasar de Alcal&aacute; y en Diego de Monroy, vecinos desta dicha Villa, para que ellos como jueces &aacute;rbitros arbitradores y amigables componedores de paz e concordia, de que le se&ntilde;alan y nombran e para ello le dan poder e facultad, cual de derecho se requiere, declaren por sentencia que, en tal caso e lugar, haya lo que pertenece, cabe y ha de haber a cada una de la dichas partes&quot;. Testigos: Jer&oacute;nimo L&oacute;pez,<FONT COLOR="#0000ff">(23)</FONT> Alonso de Huete y Diego de Morales, vecinos de esta Villa. Pas&oacute; ante el escribano Francisco L&oacute;pez. Como Catalina Jim&eacute;nez no supo firmar, a su ruego lo hizo Alonso de Huete. </P>
                <P>Caja A9, exp. 16, ff. 25-49.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Es decir, la ermita de la Vera Cruz: poco despu&eacute;s se menciona el hospital de la Vera Cruz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A saber, Alonso, Bartolom&eacute;, Catalina e Isabel Ruiz: <I>supra</I>, regº 308 y 309.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Como se puede ver un poco m&aacute;s adelante, el 12 de mayo fue constituido curador y jur&oacute; el cargo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Catalina Mart&iacute;n Toscano, natural de Palos: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 307-308.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> A la letra: &quot;ansimis&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> A la letra, &quot;b&iacute;a&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> El escribano anota: &quot;y que es de edad de m&aacute;s de senta [<I>sic</I>] a&ntilde;os&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> A la letra, &quot;Vera +&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 263. Bien pudiera ser quien fue escribano en el pueblo de Xalisco, cuando era corregidor &Aacute;lvaro de Bracamonte: Hillerkuss (2001), 240. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Se gritaron los pregones diariamente del 15 al 23 de mayo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Domingo de Jerez que aqu&iacute; aparece como &quot;residente&quot;, tambi&eacute;n es registrado fungiendo de escribano por nombramiento del alcalde mayor de Tuxpan y su provincia: <I>infra</I>, regº 343.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Quiz&aacute; sea el mismo mestizo pregonero que aparece en otras ocasiones: <I>infra</I>, III, regº 662 y IV, regº 838. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> En propiedad, tal informaci&oacute;n deber&iacute;a haber sido hecha antes de proceder al remate.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Las casas eran de paja.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> El auto que sigue, es significativo porque muestra c&oacute;mo el escribano con frecuencia redactaba los autos a modo de machote, faltando s&oacute;lo completarlos seg&uacute;n el caso. Aqu&iacute; el escribano Avecilla esperaba agregar los nombres del depositario y de los testigos, cuando ya hab&iacute;a hecho &quot;el dep&oacute;sito&quot; de los 375 pesos en cuesti&oacute;n. Al margen, anota sin embargo: &quot;Dep&oacute;sito. Ojo. No pas&oacute; el dep&oacute;sito&quot; (f. 41).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Acaso, Ant&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> &Uacute;nica referencia a este sujeto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> La primera noticia a su prop&oacute;sito es una cl&aacute;usula del testamento de Beatriz L&oacute;pez de Ayala, otorgado en 1570: &quot;Iten dejo 200 pesos a una hija de Diego de Herrera para ayuda de su casamiento&quot;: <I>supra</I>, I, regº 231. En 1593 se alude a un Diego de Herrera, vecino de Valladolid: bien podr&iacute;an ser la misma persona: <I>infra</I>, IV, regº 932.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> Es registrado indistintamente &quot;Aragoces&quot; o &quot;Arragoces&quot;: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 298-299.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Textualmente: &quot;desposiendo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> A la letra: &quot;coxere&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> Sin embargo, el mencionado poder no fue incorporado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> Escasas las noticias acerca de este vecino de Colima, hom&oacute;nimo de uno de los conquistadores y primeros vecinos de ella; v&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 252-253. Debe tratarse del mismo que, en 1593, fungi&oacute; de escribano: <I>infra</I>, III, regº 498.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/026V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/029V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/030F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/031F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/035V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/036V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/037V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/042V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/049V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/030V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_030V.jpg'></a> <BR/><font size=-1>30V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/031V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_031V.jpg'></a> <BR/><font size=-1>31V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/032F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_032F.jpg'></a> <BR/><font size=-1>32F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/032V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_032V.jpg'></a> <BR/><font size=-1>32V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/033F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_033F.jpg'></a> <BR/><font size=-1>33F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/033V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_033V.jpg'></a> <BR/><font size=-1>33V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/034F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_034F.jpg'></a> <BR/><font size=-1>34F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/034V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_034V.jpg'></a> <BR/><font size=-1>34V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/035F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_035F.jpg'></a> <BR/><font size=-1>35F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/036F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_036F.jpg'></a> <BR/><font size=-1>36F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/037F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_037F.jpg'></a> <BR/><font size=-1>37F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/038F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_038F.jpg'></a> <BR/><font size=-1>38F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/038V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_038V.jpg'></a> <BR/><font size=-1>38V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/039F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_039F.jpg'></a> <BR/><font size=-1>39F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/039V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_039V.jpg'></a> <BR/><font size=-1>39V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/040F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_040F.jpg'></a> <BR/><font size=-1>40F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/040V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_040V.jpg'></a> <BR/><font size=-1>40V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/041F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_041F.jpg'></a> <BR/><font size=-1>41F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/041V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_041V.jpg'></a> <BR/><font size=-1>41V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/042F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_042F.jpg'></a> <BR/><font size=-1>42F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/043F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_043F.jpg'></a> <BR/><font size=-1>43F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/043V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_043V.jpg'></a> <BR/><font size=-1>43V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/044F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_044F.jpg'></a> <BR/><font size=-1>44F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/044V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_044V.jpg'></a> <BR/><font size=-1>44V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/045F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_045F.jpg'></a> <BR/><font size=-1>45F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/045V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_045V.jpg'></a> <BR/><font size=-1>45V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/046F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_046F.jpg'></a> <BR/><font size=-1>46F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/046V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_046V.jpg'></a> <BR/><font size=-1>46V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/047F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_047F.jpg'></a> <BR/><font size=-1>47F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/047V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_047V.jpg'></a> <BR/><font size=-1>47V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/048F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_048F.jpg'></a> <BR/><font size=-1>48F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/048V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_048V.jpg'></a> <BR/><font size=-1>48V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/049F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_049F.jpg'></a> <BR/><font size=-1>49F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>